Subject: Re: bug#30320: 26.0.91; Crash when using lsp-ui-doc-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Oct 2019 12:06:45 +0100

martin rudalics <[email-masked]> writes:

> Somehow that code seems perfidious enough to override the value of
> `window-min-height'.  Can you please try the following with Eli's
> patch applied so crashes don't interfere: Locate the identity of the
> small frame, for example, by looking at the value returned by
> (frame-list).  Then evaluate the form

[...]

If I'm reading this thread right, at least one crash was fixed, but
possibly another one persisted, and more information was requested.
That was more than a year ago, so it seems unlikely there'll be more
progress made on this crash, and I'm closing this bug report.

If this is still a problem, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no